//-----------ASCII 模組-----------
  //第一頁
function main_AsciiModuleRedisplayUi_change()
{
	var Class = new AsciiModuleFirstPage();
	Class.RedisplayUi();
	Class = null;
}
function main_AsciiModuleChangeComPortDevice_change(that)
{
	var Class = new AsciiModuleFirstPage();
	Class.ChangeComPortDevice(that);
	Class = null;
}
  //第二頁
function main_AsciiModuleSelectDataModelCombobox_change(that)
{
	var Class = new AsciiModuleSecondPage();
	Class.SelectDataModelCombobox(that);
	Class.InitialSettingFormValue(that);
	Class = null;
}